#exame{
    padding: 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        color: #00AA5F;

    }

    .text-exame{
        font-weight: 400;
        font-size: 18px;
        line-height: 130%;
        color: #89898B;
        margin-bottom: 32px;
    }

    .card-exame {
        border: 1px solid #D9D9D9;
        border-radius: 15px;
        padding: 40px;

        img{
            width: 55px;
            height: 60px;
            object-fit: contain;
            margin-bottom: 16px;
        }
        h4 {
            font-weight: 600;
            font-size: 24px;
            color: #696969;
        }
        p{
            font-weight: 400;
            font-size: 18px;
            line-height: 130%;
            color: #89898B;
        }
    }

    .card-unidades {
        border: 1px solid #D9D9D9;
        border-radius: 15px;
        padding: 40px;
        margin-top: 26px;

        h4 {
            font-weight: 600;
            font-size: 24px;
            line-height: 130%;
            color: #30AA5D;
        }
        
        .unidade-local {
            font-weight: 500;
            font-size: 18px;
            line-height: 130%;
            vertical-align: middle;
            color: #676767;
        }

        .fone {
            font-weight: 700;
            font-size: 16px;
            line-height: 190%;
            color: #7C7C7C;

            img{
                margin-right: 4px;
            }
        }
        
        .end {
            font-weight: 400;
            font-size: 16px;
            line-height: 120%;
            color: #676767;

            img{
                margin-right: 4px;
            }
        }

        .maps {
            margin: 25px 0;

            .btn-ver-maps {
                font-weight: 500;
                font-size: 16px;
                line-height: 130%;
                text-decoration: underline !important;
                color: #666666 !important;
            }
        }

        .btn-mais-info {
            font-weight: 400;
            font-size: 20px;
            line-height: 110.00000000000001%;
            border: 1px solid #00AA5F;
            padding: 22px 0;
            display: block;
            text-align: center;
            border-radius: 40px;
            color: #00AA5F;
        }
    }
}


/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {


}

/* MOBILE */
@media all and (max-width: 767px) { 

}